package com.emr.controller;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping("/scientific")
public class ScientificResearchController {


    @RequestMapping(value = "/scientificList")
    public String followList(Model model) {
        return "scientificResearch/scientificList";
    }

    @RequestMapping(value = "/scientificDetailst")
    public String browseDetailst(Model model) {
        return "scientificResearch/scientificDetailst";
    }

    @RequestMapping(value = "/scientificTemplate")
    public String scientificTemplate(Model model) {
        return "scientificResearch/scientificTemplate";
    }


    @RequestMapping(value = "/researchList")
    public String researchList(Model model) {
        return "scientificResearch/research";
    }

    @RequestMapping(value = "/scientificRecord")
    public String scientificRecord(Model model) {
        return "scientificResearch/scientificRecord";
    }
}
